# Equipe de Documentação do Projeto

## Objetivos:

- Realizar a documentação do projeto TetrinetJS.

## Grupo 3 - Membros

- Luana Silva Carvalho
- Debora dos Santos e Silva
- Gustavo Alves de Souza

